PLSETOPT(3)

NAME
plsetopt - Set any command-line option

SYNOPSIS
plsetopt(opt, optarg)

DESCRIPTION

Set any command-line option internally from a program before it invokes plinit(3). opt is the name of the command-line option and optarg is the corresponding command-line option argument.

ARGUMENTS

opt (const char *, output)
    Pointer to string containing the command-line option.

optarg (const char *, output)
    Pointer to string containing the argument of the command-line option.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.